Bug 6336 - XF86Setup crashes on keyboard selection
Summary: XF86Setup crashes on keyboard selection
Keywords:
Status: CLOSED DUPLICATE of bug 5865
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-25 14:14 UTC by qualita
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-14 17:47:46 UTC


Attachments (Terms of Use)

Description qualita 1999-10-25 14:14:15 UTC
XF86Setup crashes when the combo-boxes to choose keyboard-
type or language are selected.

Why to use XF86Setup instead of Xconfigurator?
To avoid manually edit the XF86Config file to set the right
keymap (same bug or another one?)

Comment 1 Preston Brown 2000-01-14 17:47:59 UTC
*** This bug has been marked as a duplicate of 5865 ***


Note You need to log in before you can comment on or make changes to this bug.